VS2010 Version?

Mar 7, 2011 at 11:36 AM

How about updating this to work in VS2010? I have SQL CE 3.5 SP2  and .NET Framework 4. It doesn't create the DBML file.

Oct 18, 2011 at 8:35 PM

Take a look here

http://sqlmetalosui.codeplex.com/discussions/276357

Not sure on the .NET 4 yet will let you know how I get on this week!

Regards